org.apache.http.osgi.services

## Interface HttpClientBuilderFactory

- All Known Implementing Classes:
    OSGiClientBuilderFactory

      public interface HttpClientBuilderFactory

  Since:
    4.3

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `HttpClientBuilder` | `newBuilder()`

- - ### Method Detail

    - #### newBuilder

          HttpClientBuilder newBuilder()

Copyright © 1999–2022 The Apache Software Foundation. All rights reserved.